Subject: Re: DS1302 driver for powerpc

From: Matt Porter <[email-masked]>
Date: Wed, 30 Aug 2006 20:11:30 -0500

On Thu, Aug 31, 2006 at 08:51:22AM +0800, Chun Chung Lo wrote:
> 
> Hi,
> 
> Thanks for your help.
> 
> But I also do not have this driver for 83xx. (as my linux is comes from
> Montavista)

The 83xx reference was a hypothetical. There is no 83xx driver for the
ds1302.
 
> Could you mind providing me a link / or a source of such driver for me
> to reference ?

My advice is to port the cris DS1302 driver to your board-specific
GPIO configuration. 

-Matt